Doomsday Engine - Feature #2020
Feature # 1600 (Closed): Drop Snowberry

Remove Snowberry from distribution packages

2015-04-30 17:31 - skyjake

Status: Closed Start date: 2014-12-05
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Cleanup

Target version: 2.0 — Home Ul & Packages

Description

Snowberry should be removed from all distribution packages. Installers should create shortcuts that allow launching the Doomsday
executable directly. The documentation needs to be updated accordingly.

History

#1 - 2015-05-29 09:05 - skyjake
- Status changed from New to In Progress
- Assignee set to skyjake

- % Done changed from 0 to 60

With the transition to CMake and CPack, Snowberry will simply be left out of the produced packages. The documentation and the autobuilder are not

yet fully updated accordingly.

#2 - 2015-06-05 15:31 - skyjake
- Status changed from In Progress to Resolved
- Target version set to 2.0 — Home Ul & Packages

- % Done changed from 60 to 100

#3 - 2015-08-27 15:55 - skyjake

- Status changed from Resolved to Closed

#4 - 2017-02-25 18:06 - skyjake

- Category changed from User experience to Cleanup

2024-04-09

1/1



http://www.tcpdf.org

